<template>
    <div class="container">
        <AppStepByStep class="mt-5"/>
        <AppStatistics class="mt-5"/>
    </div>
</template>

<script>
    import AppStepByStep from '~/components/homepage/tomatoStepByStep.vue'
    import AppStatistics from '~/components/homepage/statistics.vue'

    export default {
        components: {
            AppStepByStep,
            AppStatistics,
        }
    }
</script>
